<!DOCTYPE html>
<html lang="en">
<!-- todo: inline a nice favicon-->
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tasty Treasures</title>
 	<link rel="stylesheet" href="/ipfs/QmXT7stWwvJVqzcvcBjAavrdu6nSkU6V8R8rUmAtk3E73g/style.css" type="text/css" media="all">
	  <!-- DONE : todo: nicify css, by better inlining or by /ipfs/cid linking -->
	  <!-- we're using CID-folder/style.css and it's not exactly perfectly clear where the folder info is actually stored. pinata has the uploaded files, and pins the underlying directory...-->
	  <developerinfo RSSDATE="" IPNSPUBLISHDATE=""></developerinfo>
</head>
<body class="home blog wp-embed-responsive customizer-styles-applied hfeed image-filters-enabled mobile-nav-side highlander-enabled highlander-light">
	<div id="page" class="site">

		<header id="masthead" class="site-header responsive-max-width has-title-and-tagline" role="banner">
			<div class="site-branding">
				<h1 class="site-title"><a href="https://ipfs.io/ipns/tastytreasures.eth" rel="home">Tasty Treasures</a></h1>
				<p class="site-description">
				Tasty Torontonian Treasures			</p>
			</div><!-- .site-branding -->
		</header><!-- #masthead -->
	 <div id="content" class="site-content">

	  <section id="primary" class="content-area">
		 <main id="main" class="site-main">

<!-- Start insert cleaned content -->
<!--REPLACE-ME-->
<article id="post-60">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">Cubic cow</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmQEHD5rYDfS6pLZmx9Wfe7Zz8EvkZG8xZEoQFokmmHQhq">
    </figure>
    <p>
		

	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-07-20
    </time>
    </span>
    </footer>
    </article><article id="post-58">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">The great material continuum flows on</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmXpWPamTx8agNb9BJhXRCDhZY68EndMmE7whQw22YhB76">
    </figure>
    <p>
		




<p>Sometimes treasures must pass from our hands to be enjoyed by the next lucky hunter. Today we liberated a few books from our home library to this charming little community library. Feels good to give back :)</p>
	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-07-12
    </time>
    </span>
    </footer>
    </article><article id="post-55">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">Treasures for our four-legged friends</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmPUqfo6RBP11PqizF3WwfqGugiJ9t59bEEBxeRRFmMpLS">
    </figure>
    <p>
		




<p></p>
	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-07-06
    </time>
    </span>
    </footer>
    </article><article id="post-48">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">A fine haul of the good stuff!</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/Qmaq2qgXtgeBNMyeTrkJstsEPrt9MmGseh73UZzvYMURvw">
    </figure>
    <p>
		




<p>Today’s loot includes a game boy camera, a box of exactos, maple butter, and a tamagotchi!</p>



<p></p>
	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-07-04
    </time>
    </span>
    </footer>
    </article><article id="post-45">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">Cherries picked from a local tree!</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmemvXn2UHix5ZWoXLcaVSD2mSoTkhGLaakA9T1irApZSm">
    </figure>
    <p>
		

	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-07-01
    </time>
    </span>
    </footer>
    </article><article id="post-35">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">Mulberries! Harvested fresh from a tree over the public sidewalk :)</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmSnbfBF1wF6FLycXbj5p54ZmnJvDe33kZmwZPnxpoSouu">
    </figure>
    <p>
		

	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-06-28
    </time>
    </span>
    </footer>
    </article><article id="post-22">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">Ice cream sandwich on a hot day</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmTwH5rxwDExuQEWCNtQDGs3jHRHiVfL1jWHJck5z6Xqzy">
    </figure>
    <p>
		




<p>Jam packed with ginger flavour</p>
	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-06-27
    </time>
    </span>
    </footer>
    </article><article id="post-5">
    <header class="entry-header responsive-max-width">
    <h2 class="entry-title">Auspicious beginnings</h2>
    </header>
    <div class="entry-content">
    <figure>
    <img src="/ipfs/QmUZDWLSAWqJ4EWvAiWfomge9x2HsAT9rpxB8u4SYak5u5">
    </figure>
    <p>
		




<p>This is not exactly the kind of tasty treasure we are looking for.</p>



<p>What else will we find? Let’s find out together :)</p>
	</p>
    </div>
    <footer class="entry-footer responsive-max-width">
    <span class="posted-on">
    <time class="entry-date published">
    🕰️2021-06-27
    </time>
    </span>
    </footer>
    </article><!-- End insert cleaned content -->

		</main><!-- .site-main -->
	</section><!-- .content-area -->


	</div><!-- #content -->



</div>

</body>
</html>
